.container .row .col-md-12 .card{
    margin: 40px 0px 0px 0px;

}
.section{
    width:100%; 
    overflow: hidden;
}
.container{
    width:100%;
    overflow: hidden;
}
.container .row .col-md-12 .card .card-header h3{
    color: #131313;
    text-align: center;
    font-family: font3;
    letter-spacing: 3px;
}
.container .row .col-md-12 .card:nth-child(2) .card-body h5{
    padding: 10px 100px;
}
.container .row .col-md-12 .text-center{
    padding: 30px 0px 0px 0px;
    text-transform: uppercase;
}
#dr-msg .card-body img{
    height: 200px;
    margin-right: 100px;
    width: auto;
    float:right;
}
#table{
    font-size: 19px;
}
#block{
    pointer-events: none;
}
#mac{
    height: 400px;
}
@media screen and (max-width:600px){
    #landing {
        height: 120vh !important;
    }
    #dr-msg .card-body img{
        float: right;
        margin-right: 0px;
    }
    #dr-msg .card-body .card-text{
        margin: 0px !important;
    }
    #table{
        font-size: 12px !important;
    }
    #menu a button {
        font-size: 12px;
    }
}
